/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Welcome to 1Password";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "7"; */
"Continue" = "Continue";

/* Class = "NSSecureTextField"; designAccessibilityDescription = "master password"; ObjectID = "32"; */
"master password" = "master password";

/* Class = "NSSecureTextField"; designAccessibilityDescription = "re-type password"; ObjectID = "38"; */
"re-type password" = "re-type password";

/* Class = "NSTextField"; designAccessibilityDescription = "password hint"; ObjectID = "44"; */
"password hint" = "password hint";

/* Class = "NSTextFieldCell"; title = "Create new Data File"; ObjectID = "76"; */
"Create new Data File" = "Create new Data File";

/* Class = "NSTextFieldCell"; title = "The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information."; ObjectID = "78"; */
"The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information." = "The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information.";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "86"; */
"Master Password" = "Master Password";

/* Class = "NSTextFieldCell"; title = "Re-type Password"; ObjectID = "88"; */
"Re-type Password" = "Re-type Password";

/* Class = "NSTextFieldCell"; title = "Password Hint"; ObjectID = "90"; */
"Password Hint" = "Password Hint";

/* Class = "NSTextFieldCell"; title = "Have a data file from a previous installation?"; ObjectID = "105"; */
"Have a data file from a previous installation?" = "Have a data file from a previous installation?";

/* Class = "NSButtonCell"; title = "Find It"; ObjectID = "107"; */
"Find It" = "Find It";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "109"; */
"help" = "help";

